Subject: Re: bug#8867: 24.0.50; bidi-display-reordering + lino-mode + move-up = beginning of buffer

From: Juanma Barranquero <[email-masked]>
Date: Thu, 16 Jun 2011 05:17:16 +0200

On Thu, Jun 16, 2011 at 05:05, Eli Zaretskii <[email-masked]> wrote:

> There's no invisible text anywhere in sight in linum.el, AFAICT.  It
> works by creating overlays with before-string properties that are
> displayed in the left margin area.

Sorry, I mean before-strings.

> If you mean invisible text, it's bug #7616.

No, bug#7616 I remember because I have code in my .emacs to disable
bidi in some cases where it causes trouble (like vc-annotate and Info
mode).

The thing is, I seem to remember discussing the linum bug with you a
while ago, but I cannot find any relevant e-mail or bug report, so
perhaps I only thought of doing it.

    Juanma